TAAS - Feature #371

Eye icon in password field of Login page
09/09/2024 11:21 AM - Junaid M

Status: Testing Done Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Login

Description

History

#1 - 09/10/2024 10:13 AM - Junaid M
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#2 - 09/10/2024 11:58 AM - Arathy PS

- Subject changed from Eye icon in password field of Login pag to Eye icon in password field of Login page

#3 - 09/11/2024 10:18 AM - Anonymous

- Assignee changed from travvise Admin to Greeshma S

#4 - 09/11/2024 10:43 AM - Greeshma S
- Status changed from Ready for Coding to Coding Done
- % Done changed from 20 to 60

#5 - 09/11/2024 12:41 PM - unnikannan S
- Status changed from Coding Done to Testing Done
- % Done changed from 60 to 90

- Tested By set to unnikannan S
